@charset "shift_jis";

.category_wrap .category_order_titlebox .ingredient_list a { font-size: 93.33%; /*calc( 28 / 30 * 100%)*/ }


#header h1 span {
    display: inline-block;
}

#category {
	margin: 13.3% 0 0 0;
	width: 100%;
}

#category_title {
	width: 92%;
    margin: 0 4%;
    padding: 0 0 4% 0;
    border-bottom: 3px solid #c7cdd3;
	position: relative;
}

.category_wrap {
    width: 92%;
    margin: 13.3% 4% 21.3% 4%;
}

.category_wrap .title_comment {
	margin: 2% 0 0 35%;
    font-size: 55%;
    line-height: 120%;
    text-indent: -1em;
}

.category_wrap ul.category_list {
    margin-top: 8%;
}

.category_wrap ul li {
    position: relative;
}

.category_wrap ul.category_list {
    margin: 30px auto 0 auto;
}
	

.category_wrap ul li .category_btn_wrap {
    padding-bottom: 0;
    position: absolute;
    bottom: 20%;
}

.category_wrap .category_order_titlebox {
   width: 90%;
   margin: 0 auto;
   padding: 0 5% 5% 5%;
   background-color: #e1f4ff;
   overflow: hidden;
}

.category_wrap .category_order_titlebox h3 {
	float: left;
	max-width: 100%;
	width: auto;
	background-color: transparent;
	margin: 0;
	padding: 5% 0 0 0 ;
}

.category_wrap .category_order_titlebox .ingredient_list {
	float: right;
	width: 36%;
	padding: 5% 0 0 0;
}

.category_wrap .category_order_titlebox .ingredient_list a {
    color: #00769d;
    padding-left: 13%;
    background: url(/img/icon_list.png) left center no-repeat;
    background-size: 10% auto;
	float: right;
}


.category_wrap ul li .category_order h4 span.title_inner {
	position: static;
}

.category_wrap ul li .category_order h4 {
    padding-bottom: 15%;
}

.category_wrap ul li .category_order h4 span.title_inner:after {
    content: none;
    padding-left: 0;
}

.category_wrap span.product_new {
display: block;
    font-size: 80%; /*calc(24 / 30 * 100%)*/
    font-weight: bold;
    line-height: 160%;
    color: #ff7f17;
    padding-left: 12%;
    background: url(/img/img2018/icon_new.png) left center no-repeat;
    background-size: 11%;
    margin-top: 10px;
}

.category_wrap span.product_soldout {
	display: block;
    font-weight: normal;
    color: #666;
    margin-top: 10px;
	font-size: 80%; /*calc(24 / 30 * 100%)*/
}

.category_wrap ul li .category_order ul {
    width: 55%;
}

#footer_inner h2 span {
    display: inline-block;
}